 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  --text-color-var: #ffffffbf;
  font-size: 3rem;
  line-height: 1.25;
  letter-spacing: 3px;
  font-family: Figtree;
  font-style: italic;
  font-weight: 700;
  margin: 242px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.25;
  letter-spacing: 3px;
  font-size: 3.75rem;
  --text-color-var: #ffffffbf;
  font-family: "Alex Brush";
  font-style: italic;
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-2 {
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 100%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2099px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 92px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 92px;
  margin-bottom: 8px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 946px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 803px;
  height: 803px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 143px 159px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 872px;
  height: 872px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  object-position: 50% 69.12%;
  background-image: url("images/charlvera-steak-7423231.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: -946px auto 0 101px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 868px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 114px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 817px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 750px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 155px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 72px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 674px;
  }

  .u-section-2 .u-shape-1 {
    width: 470px;
    height: 470px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 470px;
    margin-top: -542px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1192px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1679px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 9px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 588px;
  }

  .u-section-2 .u-shape-1 {
    height: 471px;
    width: 471px;
    margin-top: 117px;
    margin-right: auto;
    margin-left: 150px;
  }

  .u-section-2 .u-image-1 {
    height: 466px;
    width: 466px;
    margin-top: -545px;
    margin-right: auto;
    margin-left: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 876px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 14px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 52px;
    margin-right: 8px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 882px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 69px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -432px;
    margin-left: 74px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -424px;
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2251px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 271px;
    margin-bottom: 8px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 523px;
  }

  .u-section-2 .u-shape-1 {
    height: 320px;
    margin-top: -214px;
    width: 320px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 320px;
    margin-top: -349px;
    width: 320px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 771px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin: -364px 10px -421px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url('images/WhatsAppImage2026-05-15at08.49.34.jpeg');
  background-size: cover;
  min-height: 706px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1320px;
  margin: 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 587px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 157px auto 0 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 587px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.33;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-list-1 {
  width: 480px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 375px;
  --gap: 22px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 22px 22px 0px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 22px 22px 0px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 22px 22px 0px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

@media (max-width: 1399px) {
   .u-section-3 {
    background-position: 50% 50%;
    min-height: 807px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 1140px;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    min-height: 507px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 22px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
    min-height: 718px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-rotate: 0deg;
    min-height: 418px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-3 .u-list-1 {
    width: 400px;
    margin-top: 15px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 500px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 39px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 610px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 321px;
    margin-top: 78px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 50% 50%;
    min-height: 223px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1306px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 320px;
    margin-top: 46px;
  }

  .u-section-3 .u-list-1 {
    width: 330px;
    margin-top: 0;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.375rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.375rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 781px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 661px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 29px;
}

.u-section-4 .u-image-1 {
  height: 286px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 382px;
  margin: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0 1px;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px 1px 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 19px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 29px;
}

.u-section-4 .u-image-2 {
  height: 286px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 382px;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0 1px;
}

.u-section-4 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px 1px 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 19px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 29px;
}

.u-section-4 .u-image-3 {
  height: 286px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 382px;
  margin: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0 1px;
}

.u-section-4 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px 1px 0;
}

.u-section-4 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 19px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-repeater-1 {
    min-height: 571px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-4 .u-image-1 {
    height: 208px;
    object-position: 74.97% 50%;
    background-position: 50% 50%;
    width: 100%;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 208px;
    background-position: 50% 50%;
    width: 100%;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-image-3 {
    height: 208px;
    background-position: 50% 50%;
    width: 100%;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 471px;
    grid-gap: 0px;
  }

  .u-section-4 .u-image-1 {
    background-position: 100% 50%;
    background-size: cover;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-right: 114px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 33px;
    margin-right: 114px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 33px;
    margin-right: 114px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1082px;
    grid-auto-columns: 50%;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2331px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    min-height: 1468px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 904px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 63px 96px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 374px;
  margin-top: 76px;
  margin-bottom: 60px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(5, auto);
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 86px;
    height: 323px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-top: 60px;
    margin-right: 106px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 74px;
  }

  .u-section-5 .u-gallery-1 {
    height: 266px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1222px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 679px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1565px;
  }

  .u-section-5 .u-gallery-1 {
    height: 955px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2270px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 55px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 87px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2264px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}